@font-face {
    font-family: 'CalibriRegular';
    src: url('calibri.eot');
    src: url('calibri.eot') format('embedded-opentype'),
         url('calibri.woff') format('woff'),
         url('calibri.ttf') format('truetype'),
         url('calibri.svg#CalibriRegular') format('svg');
}
@font-face {
    font-family: 'BritannicBoldRegular';
    src: url('britanic.eot');
    src: url('britanic.eot') format('embedded-opentype'),
         url('britanic.woff') format('woff'),
         url('britanic.ttf') format('truetype'),
         url('britanic.svg#BritannicBoldRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
}
* {
	padding:0px;
	margin:0px;
}
body {
	background:#FFFFFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
.divCont {
 width:406px;	
 float:left;
 height:250px;
 padding-right:15px;
}
.enqBttn1 {
  padding-top:20px;	
}
.divECont {
 width:406px;	
 float:left;
 height:275px;
 padding-right:15px;
}
.divE2Cont {
 width:890px;	
 float:left;
 height:199px;
 padding-right:15px;
}
.divRCont img {
 padding-bottom:50px;	
}
.divE2Cont ul {
	 margin-left:170px;
}
.divECont img{
      padding-bottom:102px;	
}
.divECont ul li{
 padding-bottom:3px !important;	
}
.divECont ul{

 margin-left:170px;
}
.divRCont {
 width:414px;	
 float:left;
 min-height:200px;
 padding-right:15px;
 padding-bottom:20px;
}
 .divFCont {
 float: left;
    min-height: 106px;
    padding-bottom: 0;
    padding-right: 60px;
    width: 350px;
}
 .divFCont img {
  padding-bottom:50px;
}

 .divHCont {
 width:414px;	
 float:left;
 min-height:50px;
 padding-right:15px;
 padding-bottom:20px;
}
 

a {
	text-decoration:none;
	color:#ee1c24;
}
a:hover {
	text-decoration:none;
	color:#fff;
}

a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:inside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.wrapper {
	margin:0px auto;
	width:1200px;
}
.top_area{
	background:url(../images/topbg.png) repeat-x top center;
	min-width:1200px;
}
.large_img {
	width:100%!important;     
	margin:0px!important;
	height:284px;
}
.MainBan {
	float:left;
	width:804px;
	overflow:hidden;
}
.boshDiv {
	float:left;
	margin-left:14px;
	width:150px;
	
}

.servList ul{
	list-style:none;
	border-left:1px solid #999;
	padding:10px 6px 6px 10px;
		width:256px;
}
.servList ul li{
 
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
		line-height:28px;
	 
	
}
.servList ul li a{
	background:url(../images/servBttnOff.jpg) no-repeat left top;
	padding-left:30px;
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#505050;
	padding-bottom:18px;
	
}
.servList ul li a:hover, servList ul li a:active{
  color:#be0004;
  background:url(../images/servBttnOn.jpg) no-repeat left top;
	
}
.top_wrap{
	min-height:379px;
}
.top_header{
	min-height:204px;
}
.logo{
	width:430px;
	float:left;
}
.slogan{
	width:496px;
	float:left;
	padding-top:76px;
}
.slogan h2{
	font-family:'BritannicBoldRegular',Arial,Helvetica,sans-serif;
	font-size:32px;
	font-style:italic;
	font-weight:bold;
	line-height:34px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#be0004;
	padding-bottom:3px;
}
.slogan p{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	line-height:22px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#898989;
}
.top_icon{
	width:274px;
	float:left;
	padding-top:10px;
}
.top_icon h1 {
	font-weight:bold;
	font-size:28px;
	padding-bottom:10px;
	color:#fff;
	float:right;
	
}
.top_icon ul{
	list-style:none outside;
}
.top_icon ul li{
	float:right;
	margin-left:12px;
}
.top_icon ul li a{
	display:block;
}
.nav_area{
	min-height:48px;
}
.contact_info{
	float:left;
	width:240px;
	padding-top:4px;
}
.contact_info p{
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:34px;
	font-style:normal;
	font-weight:bold;
	line-height:41px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.contact_info p a{
	color:#000000;
}
.top_nav{
	float:right;
	/*width:960px;*/
	 
}
.top_nav ul{
	list-style:none outside;
}
.top_nav ul li{
	float:left;
	width:198px;
	 
	padding-right:2px;
	position:relative;
}
.top_nav ul li a{
	padding:12px 10px 8px 12px;
	display:block;
	font-family:'CalibriRegular',Arial,Helvetica,sans-serif;
	font-size:19px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	float:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
}
.top_nav ul li.parent a{
	background:url(../images/icon_dd.png) no-repeat right;
}
.top_nav ul li a:hover, .top_nav ul li.active a{
	color:#ee1c24;
}
.service_menu{
	padding:0px 0px 0px 0px;
	min-height:115px;
	min-width:1200px;
 
}
.service_menu ul{
	list-style:none outside;
	position: absolute;
}
.mainBanner {
   float:left;	
}
.dosRight {
   float:right;	
}
.service_menu ul li{
	float:left;
	background:url(../images/mainBk.jpg) no-repeat left;
	padding-right:2px;
	width:298px;
	padding-top:20px;
	height:114px;
	text-align:center;
}

.service_menu ul li:hover {
	background:url(../images/mainBkon.jpg) no-repeat left;
	
}
.service_menu ul li ul li {
	height:35px;
	padding-top:0px;
	margin-left:0px;

    border: 1px solid #a5191e;
}
.service_menu ul li a img{
	padding-bottom:9px;
}
.service_menu ul li ul li  ul li {
	margin-left:350px;
	
}
.service_menu ul li ul li  ul li a {
	display:block;
	
}

.service_menu ul li a{
	display:block;
	padding:0px 10px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:19px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	 
}
 
.service_menu ul li a span{
	display:block;
}
.service_menu ul li a:hover, .service_menu ul li.active a{
	color:#fff;
}
.service_menu ul li.parent a{
	background:url(../images/icon_dd.png) no-repeat right;
	margin-right:10px;
}
.service_menu ul li.parent ul{
	float:left;
}
.flash_area{
	background:#FFFFFF;
	padding-bottom:10px;
}

/* -------- Box ------------------------------------------------------------------ */
.bt {
	height:8px;
	margin:0px 0px 0px 8px;
	background:url(../images/box.png) no-repeat 100% 0px;
}
.bt div {
	position:relative;
	left:-8px;
	width:8px;
	height:8px;
	background:url(../images/box.png) no-repeat 0px 0px;
	font-size:0px;
	line-height:0px;
}
.cb {
	
}
.i1 {
	padding:0px 0px 0px 12px;
	background:url(../images/border_l.png) repeat-y 0px 0px;
}
.i2 {
	padding:0px 4px 0px 0px;
	background:url(../images/border_r.png) repeat-y 100% 0px;
}
.i3 {
	display:block;
	margin:0px;
	padding:0px 0px ;
}
.i3:after {
	content:"."; 
	display:block; 
	height:0px; 
	clear:both; 
	visibility:hidden;
}
.i3 {
	display:inline-block;
}
.i3 {
	display:block;
	padding:4px 0px 4px 0px;
}
.bb {
	height:8px;
	margin:0px 0px 0px 8px;
	background:url(../images/box.png) no-repeat 100% 100%;
}
.bb div {
	position:relative;
	left:-8px;
	width:8px;
	height:8px;
	background:url(../images/box.png) no-repeat 0px 100%;
	font-size:0px;
	line-height:0px;
}
/* ----------------------------------------------------- Box End ----------------- */
.flash{
	padding:0px 0px 0px 6px;
	 
}
.promo{
	min-height:70px;
}
.promo ul{
	list-style:none outside;
}
.promo ul li{
	float:left;
	padding:14px 0px 0px 0px;
	margin:0px 11px 0px 1px;
	width:380px;
	background:url(../images/promotions_btn.png) no-repeat left top;
}
.promo ul li:last-child{
	margin:0px 0px 0px 4px;
}
.promo ul li a{
	height:56px;
	display:block;
	padding:0px 0px 0px 50px;
	margin:0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:16px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#787878;
}
.promo ul li a strong{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	float:left;
	font-size:16px;
	line-height:37px;
	color:#666464;
	padding-right:15px;
	text-transform:uppercase;
}
.promo ul li a em{
	float:left;
	padding-top:10px;
	font-style:normal;
}
.promo ul li a:hover, .promo ul li.active a{
	
}
form.pwebcontact-form .pweb-label, form.pwebcontact-form .pweb-field{
 
padding:8px;	
}
#pwebcontact128_form input.pweb-input {
	height: 37px;
width: 353px;
	
}
#pwebcontact128_form label {
	text-transform: uppercase;
	
}
#pwebcontact128_form textarea {
	width: 353px;
}
#pwebcontact128_container {
   border: 2px solid #666;
   border-radius:.3em;
}
 
 #pwebcontact128_toggler {
	top:50px; 
 }
.content_area{
	 
	min-width:1200px;
}
.middle_wrap{
	background:url(../images/mainconbg.png) repeat-x bottom center;
	padding-top:26px;
	padding-bottom:10px;
}
.content_wrap{
	float:left;
	width:930px;
}
.contents{
	padding:0px 60px 0px 10px;
}
.contents h2, .componentheading{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:34px;
	font-style:normal;
	font-weight:bold;
	line-height:38px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ee1c24;
	padding-bottom:13px;
}
.contents p{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#505050;
	padding-bottom:18px;
}
.contents a {
    colour:#04719e;	
}
.contents a:hover{
	text-decoration:underline;
	color:#000;
	
}
.contents ul li{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#505050;
	padding-bottom:18px;
	 list-style:none;
	  margin-left:31px;
	 background:url(../images/bullt-pnt.png) no-repeat top left;
	 padding-left:15px;
}
.contents ul{
  list-style:none;
 
}
.contents p.hilight{
	font-size:18px;
	font-weight:bold;
	line-height:25px;
	/*padding-bottom:16px;*/
}
.contents p.buttonheading{
	 padding:0;
	 margin:0;
}
.medias{
	float:left;
	width:250px;
	padding-top:47px;
}
.medias p{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:29px;
	 
	text-decoration:none;
	text-transform:none;
	color:#505050;
	padding-bottom:18px;
}
.feature_area{
	background:#BE0004;
	min-width:1200px;
}
.feature{
	padding:29px 0px 37px 1px;
	background:url(../images/feature_sep.png) no-repeat left 29px;
}
.feature ul{
	list-style:none outside;
}
.feature ul li{
	width:298px;
	min-height:10px;
	float:left;
	background:url(../images/feature_sep.png) no-repeat right;
	padding-right:1px;
}
.feature ul li img{
	padding-bottom:5px;
}
.feature ul li a{
	display:block;
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
}
.feature ul li strong{
	display:block;
	font-size:19px;
	line-height:22px;
	text-transform:uppercase;
}
.feature ul li em{
	display:block;
	font-style:normal;
}
.bottom_area{
	background:url(../images/bottombg.png) repeat-x top center #000000;
	min-width:1200px;
}
.portfolio_wrap{
	padding:28px 0px 18px 0px;
	border-bottom:1px solid #363636;
}
.portfolio{
	float:left;
}
.portfolio ul{
	list-style:none outside;
}
.portfolio ul li{
	float:left;
	margin-right:6px;
	margin-left:10px;
}
.portfolio ul li a{
	display:block;
}
.bottom_area .contact_info{
	float:right;
	padding:0px;
	margin:0px;
}
.bottom_area .contact_info p{
	color:#FFFFFF;
	font-weight:bold;
	font-size:41px;
}
.bottom_area .contact_info p a{
	color:#FFFFFF;
}
.footer_area{
	padding:24px 0px 0px 0px;
	min-height:147px;
}
.com_info{
	width:345px;
	float:left;
	margin-left:20px;
}
.com_info p{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#cbcbcb;
}
.com_info p a{
	color:#cbcbcb;
}
.bottom_menu{
	padding-top:2px;
	float:left;
	width:730px;
}
.bottom_menu .footermenu{
	width:260px;
	float:left;
	margin-right:20px;
}
.bottom_menu ul{
	list-style:none outside;
}
.bottom_menu div.footermenu.last{
	width:170px;
	margin:0px;
}
.bottom_menu ul li{
	margin-bottom:2px;
}
.bottom_menu ul li a{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#cbcbcb;
}
.bottom_menu ul li a:hover, .bottom_menu ul li.active a{
	text-decoration:underline;
}
.social{
	float:right;
	padding-top:100px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:left;
	margin-left:5px;
}
.social ul li a{
	display:block;
}
.copyright{
	padding:10px 0px 15px 0px;
}
.copyright p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#333333;
}
.copyright p a{
	color:#333333;
}
.askbtn{
	height:43px;
	width:148px;
	position:fixed;
	right:0px;
	top:450px;
	z-index:1111;
}
#pwebcontact128_toggler {
	top: 130px;
	
}
.askbtn a{
	height:43px;
	width:148px;
	background:url(../images/ask_q.png) no-repeat;
	display:block;
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	line-height:43px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#5a5a5a;
	padding-left:35px;
}
.askbtn a:hover{
	text-decoration:none;
}
/*========================= Drop-down menu =========================*/

.service_menu li.parent:hover div.ulwrapper {
	display:block;
    position:relative;
	z-index:350;
	margin: 0px 0px 0px 0px !important;
	left:0px;
	top:0px;
	
}

.ulwrapper  {
	display:none;
    position:absolute;
	z-index:350;
	margin:45px 0px 0px 0px !important;
	left:0px;
	top:0px;
}
.ulwrapper .ulwrapper  {
	right:0px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	width:200px; 
	position:relative;
	margin-top:10px;
	margin-left:3px;
}
.ulwrapper ul li{
	list-style:none;
	background:url(../images/topbg.png) repeat-x left -213px !important;
    float:none !important;
    padding-right:0px !important;
    width:284px !important;
}
.parent .ulwrapper ul li{
	
 }
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a{
	background:none !important;
	color: #000000 !important;
    font-size: 13px !important;
    padding:6px 10px 6px 12px !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color:#ee1c24 !important;
	 
}
.content img {
	padding-right:20px;
	
	
	
	
}
.pweb-labels-over form.pwebcontact-form .pweb-label-over label {
	padding: 10px 6px 0 !important;
	
}
/* ------------------ Drop-down menu -------------------*/